Activity log for bug #1052821

Date Who What changed Old value New value Message
2012-09-19 09:01:06 John Lea bug added bug
2012-09-19 09:01:11 John Lea ayatana-design: assignee John Lea (johnlea)
2012-09-19 09:01:19 John Lea bug task added unity
2012-09-19 09:01:26 John Lea bug task added unity (Ubuntu)
2012-09-19 09:01:32 John Lea unity: milestone backlog
2012-09-19 09:01:34 John Lea ayatana-design: importance Undecided Medium
2012-09-19 09:01:37 John Lea unity: importance Undecided Medium
2012-09-19 09:01:39 John Lea unity (Ubuntu): importance Undecided Medium
2012-09-19 09:01:41 John Lea ayatana-design: status New Triaged
2012-09-19 09:01:43 John Lea unity: status New Triaged
2012-09-19 09:01:45 John Lea unity (Ubuntu): status New Triaged
2012-09-19 09:01:50 John Lea tags udp
2012-09-19 09:01:55 John Lea ayatana-design: status Triaged Fix Committed
2012-09-19 09:02:06 John Lea unity: assignee Daniel van Vugt (vanvugt)
2012-09-19 09:02:19 John Lea bug added subscriber Amr Ibrahim
2012-09-19 10:18:36 Marco Trevisan (Treviño) unity: assignee Daniel van Vugt (vanvugt) Marco Trevisan (Treviño) (3v1n0)
2012-09-19 10:18:39 Marco Trevisan (Treviño) unity: milestone backlog 7.0
2012-09-19 10:29:33 Marco Trevisan (Treviño) unity (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2012-09-19 14:21:29 Marco Trevisan (Treviño) branch linked lp:~3v1n0/unity/scale-close-middle-click
2012-09-19 14:21:31 Marco Trevisan (Treviño) unity: status Triaged In Progress
2012-09-19 14:21:32 Marco Trevisan (Treviño) unity (Ubuntu): status Triaged In Progress
2012-09-19 19:54:06 Edward Donovan bug added subscriber Edward Donovan
2012-09-24 19:29:38 Marco Trevisan (Treviño) nominated for series unity/7.0
2012-09-24 19:29:38 Marco Trevisan (Treviño) bug task added unity/7.0
2012-09-24 19:29:48 Marco Trevisan (Treviño) bug task deleted unity/7.0
2012-09-24 19:29:57 Marco Trevisan (Treviño) nominated for series unity/6.0
2012-09-24 19:29:57 Marco Trevisan (Treviño) bug task added unity/6.0
2012-09-24 19:30:05 Marco Trevisan (Treviño) unity/6.0: status New In Progress
2012-09-24 19:30:07 Marco Trevisan (Treviño) unity/6.0: importance Undecided Medium
2012-09-24 19:30:10 Marco Trevisan (Treviño) unity/6.0: assignee Marco Trevisan (Treviño) (3v1n0)
2012-09-24 19:30:13 Marco Trevisan (Treviño) unity/6.0: milestone 6.8
2012-09-24 19:30:22 Marco Trevisan (Treviño) branch linked lp:~3v1n0/unity/scale-close-middle-click-6.0
2012-09-24 19:30:30 Marco Trevisan (Treviño) unity: status In Progress Fix Committed
2012-09-24 20:34:33 Marco Trevisan (Treviño) unity/6.0: status In Progress Fix Committed
2012-09-24 20:34:35 Marco Trevisan (Treviño) unity (Ubuntu): status In Progress Fix Committed
2012-09-28 10:36:21 Marco Trevisan (Treviño) bug task deleted unity/6.0
2012-10-02 02:39:07 Daniel van Vugt nominated for series unity/6.0
2012-10-02 02:39:07 Daniel van Vugt bug task added unity/6.0
2012-10-02 02:39:31 Daniel van Vugt unity/6.0: importance Undecided Medium
2012-10-02 02:39:31 Daniel van Vugt unity/6.0: status New Fix Committed
2012-10-02 02:39:31 Daniel van Vugt unity/6.0: milestone 6.8.0
2012-10-02 02:39:31 Daniel van Vugt unity/6.0: assignee Marco Trevisan (Treviño) (3v1n0)
2012-10-02 09:37:38 Marco Trevisan (Treviño) bug task deleted unity/6.0
2012-10-04 16:48:39 Launchpad Janitor branch linked lp:~sil2100/unity/ubuntu_6.8.0
2012-10-04 18:07:19 Łukasz Zemczak nominated for series unity/6.0
2012-10-04 18:07:19 Łukasz Zemczak bug task added unity/6.0
2012-10-04 18:27:58 Łukasz Zemczak unity/6.0: status New Fix Committed
2012-10-04 18:28:10 Łukasz Zemczak unity/6.0: milestone 6.8.0
2012-10-04 23:03:02 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2012-10-05 05:51:31 Daniel van Vugt unity/6.0: status Fix Committed Fix Released
2012-10-12 13:17:27 John Lea unity/6.0: status Fix Released Triaged
2012-10-12 13:17:29 John Lea unity (Ubuntu): status Fix Released Triaged
2012-10-16 10:13:10 Daniel van Vugt unity/6.0: status Triaged Fix Released
2012-10-16 10:42:30 Marco Trevisan (Treviño) bug task deleted unity/6.0
2012-12-11 16:12:58 Didier Roche unity (Ubuntu): status Triaged Fix Released
2012-12-11 16:13:00 Didier Roche unity: status Fix Committed Fix Released
2013-02-19 15:14:58 Daniel van Vugt unity: status Fix Released Fix Committed
2013-04-04 14:46:58 Stephen M. Webb unity: status Fix Committed Fix Released
2013-06-20 09:01:41 John Lea ayatana-design: status Fix Committed Fix Released